Page MenuHomePhabricator

Decide on criteria for releases/versioning of model repos
Closed, ResolvedPublic

Description

Let's get back into the practice for versioning and releasing model repo code.

Event Timeline

Halfak created this task.Jul 16 2019, 8:41 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJul 16 2019, 8:41 PM

https://github.com/wikimedia/editquality/pull/206 -- Here's a proposal for versioning for Editquality. I'm not sure if there is a more standard filename.

@ACraze, ready for your review. What do you think?

Halfak claimed this task.Jul 18 2019, 3:09 PM
Halfak moved this task from Active to Review on the Scoring-platform-team (Current) board.

Looks good to me, will merge!

Halfak updated the task description. (Show Details)Jul 18 2019, 3:53 PM
Halfak updated the task description. (Show Details)
Halfak updated the task description. (Show Details)

OK I have PRs for the rest of the main repos.

Halfak updated the task description. (Show Details)Jul 23 2019, 1:57 PM
Halfak moved this task from Review to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Aug 7 2019, 3:53 PM